[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# tagWINDOWPOS

## Declaration

Source position: lmessages.pp line 555

`type tagWINDOWPOS = record`
`hwnd: THandle;` |  |
`hwndInsertAfter: THandle;` |  |
`x: Integer;` |  |
`y: Integer;` |  |
`cx: Integer;` |  |
`cy: Integer;` |  |
`flags: Cardinal;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .